package com.steering.mes.mcp.entity;

/**
 * 数据库表HTT_CRACK_DETECTION_STANDARD所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-07-05
 */
@SuppressWarnings("serial")
public class HttCrackDetectionStandardEntity implements java.io.Serializable {
    /**
     * 探伤标准ID
     */
    private String standardId = "";
    /**
     * 探伤标准代码
     */
    private String standardCode = "";
    /**
     * 探伤标准名字
     */
    private String standardName = "";
    /**
     * 探伤序号
     */
    private String standardSeq = "";

    /**
     * 探伤标准ID
     * @return value
     */
    public String getStandardId() {
        return standardId;
    }

    /**
     * 探伤标准ID
     * @param standardId value
     */
    public void setStandardId(String standardId) {
        this.standardId = standardId;
    }

    /**
     * 探伤标准代码
     * @return value
     */
    public String getStandardCode() {
        return standardCode;
    }

    /**
     * 探伤标准代码
     * @param standardCode value
     */
    public void setStandardCode(String standardCode) {
        this.standardCode = standardCode;
    }

    /**
     * 探伤标准名字
     * @return value
     */
    public String getStandardName() {
        return standardName;
    }

    /**
     * 探伤标准名字
     * @param standardName value
     */
    public void setStandardName(String standardName) {
        this.standardName = standardName;
    }

    /**
     * 探伤序号
     * @return value
     */
    public String getStandardSeq() {
        return standardSeq;
    }

    /**
     * 探伤序号
     * @param standardSeq value
     */
    public void setStandardSeq(String standardSeq) {
        this.standardSeq = standardSeq;
    }
}